Get a webhook subscription
Returns one webhook subscription by ID. The signing secret itself is never returned.
Authorization
apiKeyAuth x-api-key<token>
API key authentication. Create an API key in your user profile and include it in the x-api-key header.
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://loading/api/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"url": "http://example.com",
"description": "string",
"events": [
"contact.created"
],
"bodyTemplate": "string",
"enabled": true,
"createdAt": "string",
"updatedAt": "string",
"hasSecret": true,
"headerNames": [
"string"
]
}"string""string""string""string"